Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 05:42:47 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto">
<div>Dear support team,</div>
<div dir="auto"><br></div>
<div dir="auto">I am sorry to say but this is a complete lie that I raised a complaint against assembling of bed. After I raised a complaint your team came with a different plywood altogether to change it as the one provided to us initially was a used one and the same complaint was logged initially itself. Earlier also I have attached the screenshot of the email I sent while filing a complaint and where I clearly mentioned it that a broken piece is there with the photograph of the bed. Sending you the screenshot again for your reference.</div>
<div dir="auto"><br></div>
<div dir="auto">Your company policies will be applicable only if the delivered item is correct, definitely it cannot be applicable in this kind of fraudulent cases. If your team will not provide me an acceptable solution then I will be forced to file a complaint against homebox. </div>
<div dir="auto"><br></div>
<div dir="auto">I still appreciate if your representative can come up with a agreement acceptable to us. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Vidhi</div>
<div dir="auto">0522609159</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 14, 2023, 02:03 Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Dear Valued Customer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>Sorry for the delay and we apologize for the inconvenience caused.<br><br>We are sorry to inform you that as per our policy, we do not accept furniture returns after assembly and we can not provide a full bed replacement against this issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we have checked your order 29030202208520220419, we can see that bed has been delivered to you on 28/04/2022 with a complaint on 02/05/2022 that your bed was not assembled properly "only" without any complaint that "used" furniture has been delivered.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014642656'>Screenshot_20230303-153533.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014642657'>IMG_20220518_162110.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778219